<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>main</title>
</head>
<body>
<h1>login</h1>
<form action="/login" method="post">
    <input name="email" required>
    <input type="password" name="password" required>
    <button type="submit">로그인</button>
</form>
</body>
</html>